.\" $XConsortium: phoonclock.man,v 1.15 94/04/17 20:37:58 gildea Exp $
.\" Copyright (c) 1989  X Consortium
.\" 
.\" Permission is hereby granted, free of charge, to any person obtaining
.\" a copy of this software and associated documentation files (the
.\" "Software"), to deal in the Software without restriction, including
.\" without limitation the rights to use, copy, modify, merge, publish,
.\" distribute, sublicense, and/or sell copies of the Software, and to
.\" permit persons to whom the Software is furnished to do so, subject to
.\" the following conditions:
.\" 
.\" The above copyright notice and this permission notice shall be included
.\" in all copies or substantial portions of the Software.
.\" 
.\" THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
.\" OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
.\" MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
.\" IN NO EVENT SHALL THE X CONSORTIUM BE LIABLE FOR ANY CLAIM, DAMAGES OR
.\" OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE,
.\" ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
.\" OTHER DEALINGS IN THE SOFTWARE.
.\" 
.\" Except as contained in this notice, the name of the X Consortium shall
.\" not be used in advertising or otherwise to promote the sale, use or
.\" other dealings in this Software without prior written authorization
.\" from the X Consortium.
.TH PHOONCLOCK 1 "Release 6" "X Version 11"
.SH NAME
phoonclock \- round X clock with phase of the moon on the clock face
.SH SYNOPSIS
.B phoonclock
[\-option ... ]
.SH DESCRIPTION
.I PhoonClock
displays the current time on an analog display with the current phase of
the moon displayed on the face of the clock.
This program is a hack together of the programs 
.I oclock
and
.I xmoon.
.SH OPTIONS
.TP 8
.B \-fg \fIcolor\fB
choose a different color for the both hands and the jewel of the clock
.TP 8
.B \-bg \fIcolor\fB
choose a different color for the background.
.TP 8
.B \-jewel \fIcolor\fB
choose a different color for the jewel on the clock.
.TP 8
.B \-minute \fIcolor\fB
choose a different color for the minute hand of the clock.
.TP 8
.B \-hour \fIcolor\fB
choose a different color for the hour hand of the clock.
.TP 8
.B \-moon
enable the display of the moon phase.
.TP 8
.B \-moon_color \fIcolor\fB
choose a different color for the moon.
.TP 8
.B \-backing \fI{ WhenMapped Always NotUseful }\fB
selects an appropriate level of backing store.
.TP 8
.B \-geometry \fIgeometry\fB
define the initial window geometry; see \fIX(1)\fP.
.TP 8
.B \-display \fIdisplay\fB
specify the display to use; see \fIX(1)\fP.
.TP 8
.B \-bd \fIcolor\fB
choose a different color for the window border.
.TP 8
.B \-bw \fIwidth\fB
choose a different width for the window border.  As the Clock widget changes
its border around quite a bit, this is most usefully set to zero.
.TP 8
.B \-shape
causes the clock to use the Shape extension to create an oval window.
This is the default unless the shapeWindow resource is set to false.
.TP 8
.B \-noshape
causes the clock to not reshape itself and ancestors to exactly
fit the outline of the clock.
.TP 8
.B \-test
Speed up time.
.TP 8
.B \-transparent
causes the clock to consist only of the jewel, the hands, and the border.
The phase of the moon is not displayed in this mode.
.SH COLORS
If you would like your clock to be viewable in color, include the following 
in the #ifdef COLOR section you read with xrdb:
.br
*customization:                 -color
.sp 1
.br
This will cause phoonclock to pick up the colors and other example resources
in the app-defaults color customization file:
<XRoot>/lib/X11/app-defaults/Clock-color.
Below are the default colors:
.sp 1
PhoonClock*jewelSize:   0.10
.br
PhoonClock*borderSize:  0.00
.br
PhoonClock.geometry:    86x86
.br
PhoonClock*moon:        true
.br
PhoonClock*Background:  black
.br
PhoonClock*hour:        tan
.br
PhoonClock*minute:      salmon
.br
PhoonClock*jewel:       aquamarine
.br
PhoonClock*Background:  black
.br
PhoonClock*moonColor:   white
.SH "SEE ALSO"
X(1), X Toolkit documentation
.SH AUTHOR (oclock)
Keith Packard, MIT X Consortium
.SH AUTHORS (xmoon)
Nobuhiko Nakajima	(Waseda University		: Japan)
.br
Atsuo Ohki		(Shizuoka University	: Japan)
.br
John Walker		(Autodesk, Inc.)
.SH AUTHOR (phoonclock)
Kurt Kanaskie, Lucent Technologies
